/*
Theme Name: HDT Albinophant Blog
Theme URI: http://www.Albinophantblog.com
Description: The Albinophant Blog Theme. ***NOTE: K9 PARENT THEME MUST BE PRESENT FOR K9 CANVAS CHILD THEME TO FUNCITON PROPERLY.
Template: hdt-k9-parent
Author: The Howling Dog Themes Team
Author URI: http://www.HowlingDogThemes.com/
Version: 1.0
*/

#nav .shrinkwrap {padding-top: 10px;}

  #nav .menu {padding-left:10px; }

  #nav .menu-item {
  border-top: solid 1px #F3F1E7;
  border-left: solid 1px #F3F1E7;
  border-right: solid 1px #F3F1E7;
}

  #main {background: #F3F1E7;}

  .main_wrapper {margin-left:15px; margin-right: 15px;}
    
    .sidebar .sidetitle {padding: 8px 0px 0px 10px;
    height: 30px;
    width: 200;
    display:block;
    background-image: url(images/BlockHeader2.png);
     background-repeat:repeat-x;
     }
    
    .sidebar .sideitem {background: #F3F1E7; margin-bottom: 14px;}
    .sidebar .sideitem:first-child {margin-top:-7px;}
    
  #footer .textwidget {padding-left: 15px;}
  
#searchform { padding-left: 15px; padding-top:10px; }